@font-face {
	font-family: 'MuseoSansCyrl-100';
	src: url('../fonts/MuseoSansCyrl-100.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSansCyrl-100.otf')  format('opentype'),
		url('../fonts/MuseoSansCyrl-100.woff') format('woff'),
		url('../fonts/MuseoSansCyrl-100.ttf')  format('truetype'),
		url('../fonts/MuseoSansCyrl-100.svg#MuseoSansCyrl-100') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSansCyrl-300';
	src: url('../fonts/MuseoSansCyrl-300.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSansCyrl-300.otf')  format('opentype'),
		url('../fonts/MuseoSansCyrl-300.woff') format('woff'),
		url('../fonts/MuseoSansCyrl-300.ttf')  format('truetype'),
		url('../fonts/MuseoSansCyrl-300.svg#MuseoSansCyrl-300') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSansCyrl-500';
	src: url('../fonts/MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSansCyrl-500.otf')  format('opentype'),
		url('../fonts/MuseoSansCyrl-500.woff') format('woff'),
		url('../fonts/MuseoSansCyrl-500.ttf')  format('truetype'),
		url('../fonts/MuseoSansCyrl-500.svg#MuseoSansCyrl-500') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSansCyrl-700';
	src: url('../fonts/MuseoSansCyrl-700.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSansCyrl-700.otf')  format('opentype'),
		url('../fonts/MuseoSansCyrl-700.woff') format('woff'),
		url('../fonts/MuseoSansCyrl-700.ttf')  format('truetype'),
		url('../fonts/MuseoSansCyrl-700.svg#MuseoSansCyrl-700') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSansCyrl-900';
	src: url('../fonts/MuseoSansCyrl-900.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSansCyrl-900.otf')  format('opentype'),
		url('../fonts/MuseoSansCyrl-900.woff') format('woff'),
		url('../fonts/MuseoSansCyrl-900.ttf')  format('truetype'),
		url('../fonts/MuseoSansCyrl-900.svg#MuseoSansCyrl-900') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* font-family: 'MuseoSansCyrl-100', Arial, Helvetica, sans-serif; */
/* font-family: 'MuseoSansCyrl-300', Arial, Helvetica, sans-serif; */
/* font-family: 'MuseoSansCyrl-500', Arial, Helvetica, sans-serif; */
/* font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif; */
/* font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif; */

html {
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body {
	margin:0;
	color:#000;
	font:15px/23px 'MuseoSansCyrl-300', Arial, Helvetica, sans-serif;
	background:#fff;
	min-width: 640px;
}
img {
	border-style:none;
}
a {
	color:#fff;
	outline:none;
	text-decoration: none;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
}
a:hover {
	text-decoration:none;
}
* {
	outline:none;
}
input, textarea, select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
input {
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
input[type="radio"] {
	-webkit-appearance:radio!important;
	
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
header,
nav,
section,
article,
aside,
footer,
figure,
menu,
dialog {
	display: block;
}
h2 {
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	font-size: 48px;
	line-height: 68px;
	text-transform: uppercase;
}
p {
	margin: 0;
}
#wrapper{
	width:100%;
	margin:0 auto;
	overflow: hidden;
}
.top-screen {
	background: url(../images/bg-01.jpg) no-repeat 50%;
	-webkit-background-size: cover;
	background-size: cover;
	min-height: 935px !important;
	height: 100vh;
	padding: 0 0 120px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header{
	position:relative;
}
.top-head {
	background: #1a31ba;
	padding: 27px 0 16px;
}
.center {
	max-width: 1062px;
	padding: 0 20px;
	margin: 0 auto;
	position: relative;
}
.center:after {
	clear: both;
	display: block;
	content: '';
}
.logo{
	float:left;
	width:242px;
	height:31px;
	background:url(../images/logo.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin:8px 45px 0 0;
}
.logo a{
	display:block;
	height:100%;
}
.call-box {
	float: right;
	color: #fff;
	text-align: right;
}
.call-box strong {
	display: block;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 25px;
	text-transform: uppercase;
	margin: 0 0 3px;
	letter-spacing: -0.01em;
}
.call-box .call {
	position: relative;
	display: inline-block;
	font-family: 'MuseoSansCyrl-500', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	border-bottom: 1px dotted #fff;
	letter-spacing: 0.02em;
}
.call-box .call:hover {
	border-bottom: 1px dotted transparent;
	color: rgba(255,255,255,0.5);
}
.call-box .call:after {
	position: absolute;
	left: -24px;
	top: 3px;
	content: '';
	width: 16px;
	height: 16px;
	background: url(../images/phone.png) no-repeat;
}
.top-menu {
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 14px 0 0;
}
.top-menu li {
	float: left;
	margin: 0 37px 0 0;
}
.top-menu li:last-child {
	margin: 0;
}
.top-menu li a {
	color: #fff;
	font-family: 'MuseoSansCyrl-400', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	border-bottom: 1px dotted #fff;
}
.top-menu li a:hover {
	border-bottom: 1px dotted transparent;
	color: rgba(255,255,255,0.5);
}
#nav{
	padding: 8px 0 10px;
	background: rgba(5,12,28,0.5);
}
.btn {
	float: right;
	width: 216px;
	height: 51px;
	color: #fff;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	text-transform: uppercase;
	background: rgb(38,64,194);
	background: -moz-linear-gradient(top, rgba(38,64,194,1) 0%, rgba(22,42,177,1) 100%);
	background: -webkit-linear-gradient(top, rgba(38,64,194,1) 0%,rgba(22,42,177,1) 100%);
	background: linear-gradient(to bottom, rgba(38,64,194,1) 0%,rgba(22,42,177,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2640c2', endColorstr='#162ab1',GradientType=0 );
	-webkit-box-shadow: 0 2px 0 0 #112088;
	box-shadow: 0 2px 0 0 #112088;
	border-radius: 3px;
	text-align: center;
	padding: 19px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn:hover {
	background: rgb(73,123,249);
	background: -moz-linear-gradient(top, rgba(73,123,249,1) 0%, rgba(23,43,216,1) 100%);
	background: -webkit-linear-gradient(top, rgba(73,123,249,1) 0%,rgba(23,43,216,1) 100%);
	background: linear-gradient(to bottom, rgba(73,123,249,1) 0%,rgba(23,43,216,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#497bf9', endColorstr='#172bd8',GradientType=0 );
}
.nav-menu {
	list-style: none;
	margin: 0;
	padding: 15px 0 0;
	overflow: hidden;
}
.nav-menu li {
	float: left;
	margin: 0 46px 0 0;
}
.nav-menu li:last-child {
	margin: 0 0 0 60px;
}
.nav-menu li a {
	color: #fff;
	font-family: 'MuseoSansCyrl-400', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 0.01em;
}
.nav-menu li a:hover {
	color: rgba(255,255,255,0.5);
}
.nav-open {
	display: none;
	color: #fff;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 34px;
	background: url(../images/icon-31.png) no-repeat 100% 0;
	padding: 0 73px 2px 0;
	position: absolute;
	right: 40px;
	top: 61px;
}
.mobile-menu {
	background: #16299e;
	position: fixed;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	z-index: 500;
	display: none;
}
.mobile-holder {
	overflow-y: auto;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 60px;
}
.top-panel {
	overflow: hidden;
	margin: 0;
	background: #1a31ba;
	padding: 57px 40px 0 40px;
}
.top-panel .call-box {
	display: block;
	float: left;
	margin: 0;
	text-align: left;
}
.top-panel .call-box strong {
	font-size: 32px;
	line-height: 36px;
	margin: 0 0 6px;
}
.top-panel .call {
	font-size: 16px;
	line-height: 18px;
	margin: 0 0 0 23px;
}
.mobile-nav ul {
	list-style: none;
	margin: 0;
}
.mobile-nav ul li {
	margin: 0 0 50px;
}
.mobile-nav a {
	color: #fff;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	border-bottom: 1px dotted #fff;
}
.mobile-nav li a:hover {
	border-bottom: 1px dotted transparent;
	color: rgba(255,255,255,0.5);
}
.top-nav {
	background: #1a31ba;
	padding: 90px 0 5px 65px;
}
.bottom-nav {
	padding: 74px 0 0 64px;
}
.btn-order {
	display: none;
	width: 270px;
	height: 62px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	color: #fff;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	background: rgb(38,64,194);
	background: -moz-linear-gradient(top, rgba(38,64,194,1) 0%, rgba(22,42,177,1) 100%);
	background: -webkit-linear-gradient(top, rgba(38,64,194,1) 0%,rgba(22,42,177,1) 100%);
	background: linear-gradient(to bottom, rgba(38,64,194,1) 0%,rgba(22,42,177,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2640c2', endColorstr='#162ab1',GradientType=0 );
	border-radius: 3px;
	padding: 20px 10px 0;
}
.top-screen > .center {
	z-index: 1;
	padding: 0 20px 117px;
}
.screen-image {
	position: absolute;
	top: 0px;
	right: -65px;
	z-index: -1;
}
.screen-box {
	width: 62%;
	max-width: 660px;
	padding: 54px 0 0;
}
.subtitle {
	display: block;
	color: #69b5fc;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 30px;
	margin: 0 0 10px;
}
.title {
	color: #fff;
	font-weight: normal;
	font-size: 50px;
	line-height: 67px;
	text-transform: uppercase;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	letter-spacing: -0.015em;
	margin: 0 0 10px -3px;
}
.list-items {
	list-style: none;
	margin: 0 0 10px;
	padding: 0;
	-webkit-columns: 2;
	-moz-columns: 2;
	-o-columns: 2;
	columns: 2;
}
.list-items li {
	color: #fff;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 26px;
	margin: 0 0 8px 0;
	padding: 0 0 0 29px;
	background: url(../images/icon-01.png) no-repeat 0 4px;
}
.screen-box .description {
	color: #fff;
	font-family: 'MuseoSansCyrl-300', Arial, Helvetica, sans-serif;
	font-size: 31px;
	line-height: 47px;
	text-transform: uppercase;
	display: block;
	letter-spacing: 0.015em;
	margin: 0 0 16px;
	padding: 10px 40px 0 0;
}
.video-box {
	margin: 0 0 32px;
	text-align: center;
	padding: 0 0 0 32px;
}
.btn-video {
	color: #69b5fc;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 23px;
	line-height: 26px;
	text-transform: uppercase;
	display: inline-block;
	position: relative;
	border-bottom: 1px dotted #69b5fc;
	letter-spacing: -0.01em;
}
.btn-video:after {
	position: absolute;
	content: '';
	background: url(../images/icon-02.png) no-repeat;
	width: 12px;
	height: 17px;
	left: -31px;
	top: 6px;
}
.btn-video:hover {
	color: #0081fa;
	border-bottom: 1px dotted transparent;
}
.btn-video:hover:after {
	background: url(../images/icon-hv-02.png) no-repeat;
}
.edge-box {
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}
.list-edge {
	list-style: none;
	margin: 0 auto;
	padding: 20px 10px 14px 23px;
	max-width: 1062px;
	background: rgba(5,12,28,0.5);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-edge:after,
.list-edge li:after {
	clear: both;
	display: block;
	content: '';
}
.list-edge li {
	margin: 0 10px 0 0;
	float: left;
}
.list-edge .icon {
	float: left;
	max-width: 76px;
	margin: 0 18px 0 0;
}
.list-edge .edge-text {
	float: left;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	padding: 18px 0 0;
}
.list-edge .edge-text strong {
	display: block;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	margin: 0 0 6px;
}
.list-edge .edge-text span {
	display: block;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
}
.advantages {
	background: #f7f7f7;
	padding: 0 0 60px;
}
.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
}
.bx-wrapper .bx-viewport {
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}
.bx-wrapper .bx-viewport .bxslider {
	margin: 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: 47px;
	outline: 0;
	width: 54px;
	height: 54px;
	text-indent: -9999px;
	z-index: 9999;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.bx-wrapper .bx-prev {
	left: 50%;
	margin-left: -586px;
	background: url(../images/icon-07.png) no-repeat 0 -56px;
}
.bx-wrapper .bx-next {
	right: 50%;
	margin-right: -585px;
	background: url(../images/icon-07.png) no-repeat -56px -56px;
}
.bx-wrapper .bx-prev:hover {
	background: url(../images/icon-07.png) no-repeat 0 0;
}
.bx-wrapper .bx-next:hover {
	background: url(../images/icon-07.png) no-repeat -56px 0;
}
#bx-pager {
	text-align: center;
}
#bx-pager .pager-box {
	max-width: 1062px;
	margin: 0 auto;
	background: #fff;
	border: 1px solid #e5e5e5;
}
#bx-pager .pager-box:after {
	clear: both;
	display: block;
	content: '';
}
#bx-pager a {
	float: left;
	background: #fff;
	border-right: 1px solid #e5e5e5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 44px 15px 39px 30px;
	color: #5c5c5c;
	font-family: 'MuseoSansCyrl-500', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	text-transform: uppercase;
	text-align: left;
	width: 20%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	z-index: 0;
}
#bx-pager a:hover {
	color: #0082fb;
}
#bx-pager .active {
	color: #000;
	box-shadow: 0 0 22px rgba(21,22,26,0.28);
	z-index: 5;
	border: 1px solid transparent;
}
#bx-pager a:last-child {
	border-right: none;
}
.advantages h2 {
	margin: 0 0 35px;
}
.slide-text {
	padding: 100px 0 0 57px;
	width: 60%;
	max-width: 630px;
	margin: 0 0 37px;
	z-index: 1;
}
.advantages .bxslider li {
	overflow: hidden;
}
.advantages .bxslider li .center {
	position: relative;
}
.slide-img {
	position: absolute;
	left: 50%;
	top: 110px;
}
.slide-img1 {
	position: absolute;
	left: 50%;
	top: 120px;
}

.slide-img2 {
	position: absolute;
	left: 40%;
	top: 166px;
}

.slide-img3 {
	position: absolute;
	left: 65%;
	top: 120px;
}

.slide-img4 {
	position: absolute;
	left: 65%;
	top: 160px;
}

.slide-item-1 .slide-img {
	margin-left: 110px;
}
.slide-item-2 .slide-img {
	margin-left: 30px;
}
.slide-item-3 .slide-img {
	margin-left: -50px;
}
.slide-item-4 .slide-img {
	margin-left: 160px;
	top: 76px;
}
.slide-item-5 .slide-img {
	margin-left: 160px;
	top: 60px;
}
.slider-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.device .slider-list li {
	line-height:26px;
}

.slider-list li {
	padding: 0 0 0 5px;
	font-size: 14px;
	line-height: 21px;
	font-family: 'MuseoSansCyrl-400', Arial, Helvetica, sans-serif;
	margin: 0 0 25px;
	min-height: 65px;
}
.slider-list li strong {
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.02em;
}
.device {
	padding: 0 0 37px;
}
.device h2 {
	margin: 0 0 30px;
}
.device-box {
	width: 62%;
	max-width: 600px;
	padding: 98px 0 0;
}
.tab{
	display:none;
	position: relative;
	padding: 38px 0 0;
}
.tab.active{
	display:block;
}
.tab-control {
	list-style: none;
	margin: 0;
	padding: 0;
}
.tab-control li {
	display: inline-block;
	vertical-align: top;
	margin: 0 2px 0 0;
	z-index: 1;
	position: relative;
}
.tab-control li a {
	display: block;
	color: #363636;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
	background: #ececec;
	text-align: center;
	padding: 12px 21px 10px 21px;
	border-radius: 3px;
}
.tab-control li a:hover {
	background: #f3f3f3;
}
.tab-control li.active a {
	background: #333844;
	color: #fff;
}
.device-img {
	position: absolute;
	right: -550px;
	top: -100px;
}
.device-img a {
	position: absolute;
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #1a31ba;
	color: #fff;
	text-align: center;
	font-size: 21px;
	line-height: 24px;
	text-transform: uppercase;
	font-family: 'MuseoSansCyrl-500', Arial, Helvetica, sans-serif;
	padding: 12px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.device-img a:hover,
.device-img a.active {
	background: #0082fb;
	-webkit-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.item1 {
	left: 170px;
	top: 70px;
}
.item2 {
	left: 120px;
	top: 252px;
}
.item3 {
	left: 170px;
	bottom: 210px;
}
.item4 {
	left: 68px;
	top: 340px;
}
.item5 {
	right: -32px;
	top: 210px;
}
.item6 {
	right: 25px;
	top: 278px;
}
.item7 {
	right: 25px;
	top: 358px;
}
.item8 {
	right: 20px;
	top: 436px;
}
.item9 {
	right: 110px;
	top: 20px;
}
.item10 {
	right: 220px;
	top: 140px;
}
.item11 {
	right: 262px;
	top: 279px;
}
.item12 {
	right: -40px;
	top: 440px;
}
.item13 {
	right: -5px;
	top: 200px;
}
.item14 {
	right: 410px;
	top: 50px;
}
.item15 {
	right: 60px;
	top: 270px;
}
.item16 {
	right: 500px;
	top: 85px;
}
.item17 {
	right: -34px;
	top: 304px;
}
.item18 {
	right: -37px;
	top: 388px;
}
.item20 {
	right: 90px;
	top: 340px;
}
.item21 {
	right: 180px;
	top: 440px;
}
.item22 {
	right: 531px;
	top: 320px;
}
.list-details {
	list-style: none;
	margin: 0 0 37px;
	padding: 0;
}
.list-details li {
	margin: 0 0 11px;
}
.list-details li a {
	color: #0c121c;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	padding: 0 0 0 28px;
	background: url(../images/icon-08.png) no-repeat;
	letter-spacing: 0.01em;
}
.list-details li a:hover,
.list-details li a.active {
	color: #0082fb;
	background: url(../images/icon-hv-08.png) no-repeat;
}
.device .video-box {
	text-align: right;
	padding: 10px 100px 0 0;
}
.device .btn-video {
	color: #fff;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: top;
	background: rgb(38,64,194);
	background: -moz-linear-gradient(top, rgba(38,64,194,1) 0%, rgba(22,42,177,1) 100%);
	background: -webkit-linear-gradient(top, rgba(38,64,194,1) 0%,rgba(22,42,177,1) 100%);
	background: linear-gradient(to bottom, rgba(38,64,194,1) 0%,rgba(22,42,177,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2640c2', endColorstr='#162ab1',GradientType=0 );
	-webkit-box-shadow: 0 2px 0 0 #112088;
	box-shadow: 0 2px 0 0 #112088;
	border-radius: 3px;
	padding: 19px 23px 0 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	height: 51px;
	letter-spacing: 0.01em;
	border: none;
}
.device .btn-video:after {
	position: absolute;
	content: '';
	width: 8px;
	height: 12px;
	left: 20px;
	top: 21px;
	background: url(../images/icon-09.png) no-repeat;
}
.device .btn-video:hover {
	background: rgb(73,123,249);
	background: -moz-linear-gradient(top, rgba(73,123,249,1) 0%, rgba(23,43,216,1) 100%);
	background: -webkit-linear-gradient(top, rgba(73,123,249,1) 0%,rgba(23,43,216,1) 100%);
	background: linear-gradient(to bottom, rgba(73,123,249,1) 0%,rgba(23,43,216,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#497bf9', endColorstr='#172bd8',GradientType=0 );
}
.special-offer {
	position: relative;
	background: rgb(35, 65, 241);
	background: -moz-linear-gradient(left, rgba(35, 65, 241,1) 40%, rgba(247,247,247,1) 40%);
	background: -webkit-linear-gradient(left, rgba(35, 65, 241,1) 40%,rgba(247,247,247,1) 40%);
	background: linear-gradient(to right, rgba(35, 65, 241,1) 40%,rgba(247,247,247,1) 40%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2341f1', endColorstr='#f7f7f7',GradientType=1 );
}
.special-offer.inner {
	position: relative;
	background: #f7f7f7;
}
.offer-text {
	float: left;
	width: 58%;
	max-width: 607px;
	position: relative;
	padding: 56px 90px 30px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1;
}
.offer-text:before {
	right: 0;
	left: -1000%;
	top: 0;
	bottom: 0;
	background: url(../images/bg-03.jpg) no-repeat 100%;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
	position: absolute;
	content: '';
	z-index: -1;
}
.offer-text .title {
	color: #fff;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 53px;
	text-transform: uppercase;
	display: block;
	font-weight: normal;
	margin: 0 0 6px;
	letter-spacing: -0.001em;
}
.price {
	margin: 0 0 16px;
}
.price span {
	color: #fff;
	display: inline-block;
	vertical-align: bottom;
}
.old-price {
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	position: relative;
	margin: 0 26px 22px 0;
	padding: 32px 0 0 0;
}
.old-price:before {
	position: absolute;
	content: '';
	width: 117px;
	height: 30px;
	bottom: 4px;
	left: -6px;
	background: url(../images/icon-13.png) no-repeat;
}
.old-price:after {
	position: absolute;
	content: '';
	width: 50px;
	height: 49px;
	top: 0;
	right: -21px;
	background: url(../images/icon-12.png) no-repeat;
}
.new-price {
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 60px;
	line-height: 60px;
	margin: 0 0 17px;
}
.present {
	display: block;
	font-style: normal;
	color: #3bf3ff;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 32px;
	text-transform: uppercase;
}
.description {
	color: #fff;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
	display: block;
	padding: 0 30px 0 0;
	margin: 0 0 19px;
}
.description strong {
	font-weight: normal;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
}
.list-offer {
	list-style: none;
	margin: 0 0 0 -16px;
	padding: 0;
}
.list-offer li {
	display: inline-block;
	vertical-align: top;
	width: 235px;
	margin: 0 15px 0 0;
}
.list-offer .icon {
	float: left;
	margin: 0 12px 0 0;
}
.offer-img {
	position: absolute;
	right: -32px;
	bottom: 38px;
}
.list-offer .text {
	overflow: hidden;
	display: block;
	padding: 10px 0 0;
	color: #ffc708;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
}
.form-box {
	float: left;
	width: 42%;
	max-width: 455px;
	padding: 65px 0 30px 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #0c121c;
}
.form-box form {
	padding: 0 24px 0 0;
}
.form-title {
	text-transform: uppercase;
	display: block;
	font-weight: normal;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 26px;
	margin: 0 0 6px;
}
.form-subtitle {
	display: block;
	font-family: 'MuseoSansCyrl-500', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	margin: 0 0 17px;
	letter-spacing: 0.018em;
	padding: 0 30px 0 0;
}
.row {
	margin: 0 0 15px;
	font-family: 'MuseoSansCyrl-500', Arial, Helvetica, sans-serif;
	position: relative;
}
label {
	display: block;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 24px;
	margin: 0 0 5px;
}
input[type="text"] {
	color: #0c121c;
	font-family: 'MuseoSansCyrl-300', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
	border: none;
	background: #fff;
	width: 100%;
	height: 51px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 18px;
	border: 1px solid transparent;
	border-radius: 3px;
}
input[type="text"]:focus {
	border: 1px solid #56585d;
}
input[type="text"].error {
	border: 1px solid #f0888b;
}
.valid input[type="text"] {
	border: 1px solid #9a9a9a;
}
.holder-input.error:after {
	content: 'не заполнено';
	pointer-events :none;
	bottom: 13px;
	left: 20px;
	color: #f0888b;
	font-family: 'MuseoSansCyrl-300', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	position: absolute;
}
.holder-input.hide-error:after {
	opacity: 0;
}
.valid:after {
	width: 15px;
	height: 11px;
	position: absolute;
	bottom: 19px;
	right: 15px;
	content: '';
	background: url(../images/icon-33.png) no-repeat;
}
.form-box input::-webkit-input-placeholder {
	color:#b2b2b2;
	opacity:1;
}
.form-box input:-moz-placeholder {
	color:#b2b2b2;
	opacity:1;
}
.form-box input::-moz-placeholder {
	color:#b2b2b2;
	opacity:1;
}
.form-box input:-ms-input-placeholder {
	color:#b2b2b2;
	opacity:1;
}
.form-box input:focus::-webkit-input-placeholder,
.form-box .holder-input.error input::-webkit-input-placeholder {
	color:transparent;
}
.form-box input:focus:-moz-placeholder,
.form-box .holder-input.error input:-moz-placeholder {
	color:transparent;
}
.form-box input:focus:-ms-input-placeholder,
.form-box .holder-input.error input:-ms-input-placeholder {
	color:transparent;
}
.form-box input:focus::-moz-placeholder,
.form-box .holder-input.error input::-moz-placeholder {
	color:transparent;
}
.row-holder {
	padding: 7px 0 0;
}
input[type="submit"] {
	cursor: pointer;
	border: none;
	width: 248px;
	height: 52px;
	color: #fff;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	text-transform: uppercase;
	padding: 5px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px;
	background: #1a31ba;
}
.japan-lens {
	background: url(../images/bg-04.jpg) no-repeat 50%;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 99px 0 61px;
	display: none;
}
.japan-lens .center,
.normal-lens .center {
	z-index: 1;
}
.japan-img {
	position: absolute;
	z-index: -1;
	top: -9%;
	right: -35%;
}
.normal-img {
	position: absolute;
	z-index: -1;
	top: -9%;
	right: -1%;
}
.japan-lens.active {
	display: block;
}
.normal-lens {
	background: url(../images/bg-05.jpg) no-repeat 50%;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 99px 0 61px;
	display: none;
}
.normal-lens.active {
	display: block;
}
.lens-box {
	width: 63%;
	max-width: 665px;
	color: #fff;
}
.lens-box h2 {
	margin: 0 0 16px;
	font-family: 'MuseoSansCyrl-100', Arial, Helvetica, sans-serif;
	letter-spacing: 0.018em;
	line-height: 66px;
}
.lens-descr {
	display: block;
	font-size: 15px;
	line-height: 23px;
	max-width: 530px;
	margin: 0 0 33px;
}
.btn-holder {
	width: 430px;
	margin: 0 0 32px;
	font-size: 0;
	line-height: 0;
	display: table;
}
.btn-holder a {
	width: 215px;
	height: 46px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	color: #fff;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 13px 10px;
	border: 1px solid #373d49;
}
.btn-holder .btn-normal {
	border-left: none;
}
.btn-holder a.active {
	background: #1a31ba;
	border: 1px solid transparent;
}
h3 {
	color: #fff;
	font-family: 'MuseoSansCyrl-100', Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 66px;
	text-transform: uppercase;
	margin: 0 0 24px;
	font-weight: normal;
	letter-spacing: 0.015em;
}
.list-function {
	list-style: none;
	margin: 0 0 0 -4px;
	padding: 0;
}
.list-function li {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	margin: 0 15px 24px 0;
}
.list-function li:after {
	clear: both;
	display: block;
	content: '';
}
.list-function .icon {
	float: left;
	margin: 0 11px 0 0;
	width: 56px;
}
.lens-text {
	overflow: hidden;
	display: block;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	padding: 5px 0 0;
}
.lens-text strong {
	display: block;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	margin: 0 0 8px;
}
.conditions {
	background: rgb(221,233,250);
	background: -moz-linear-gradient(left, rgba(221,233,250,1) 50%, rgba(251,251,251,1) 50%);
	background: -webkit-linear-gradient(left, rgba(221,233,250,1) 50%,rgba(251,251,251,1) 50%);
	background: linear-gradient(to right, rgba(221,233,250,1) 50%,rgba(251,251,251,1) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dde9fa', endColorstr='#fbfbfb',GradientType=1 );
}
.price-box{
   min-height:500px; 
} 
.pay {
 
	background: rgb(221,233,250);
	background: -moz-linear-gradient(left, rgba(221,233,250,1) 50%, rgba(251,251,251,1) 50%);
	background: -webkit-linear-gradient(left, rgba(221,233,250,1) 50%,rgba(251,251,251,1) 50%);
	background: linear-gradient(to right, rgba(221,233,250,1) 50%,rgba(251,251,251,1) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dde9fa', endColorstr='#fbfbfb',GradientType=1 );
}
.item-box {
	float: left;
	width: 33.33%;
	max-width: 354px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 90px 20px 41px 40px;
}
.item-box .icon {
	text-align: center;
	margin: 0 0 12px;
}
.item-box .title {
	color: #0c121c;
	font-weight: normal;
	font-family: 'MuseoSansCyrl-500', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 36px;
	text-transform: uppercase;
	display: block;
	margin: 0 0 10px;
}
.item-box p {
	margin: 0;
}
.color-1 {
/* 	padding: 90px 30px 41px 0; */
}
.color-2 {
	background: #f0f0f0;
}
.color-3 {
	background: #fff;
}
.reviews {
	background: url(../images/bg-06.png) no-repeat 50% 67px;
	padding: 90px 0 88px;
}
.reviews h2 {
	color: #0f0f0f;
	font-family: 'MuseoSansCyrl-300', Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 66px;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
	margin: 0 0 45px;
}
.reviews .bx-wrapper {
	max-width: 810px;
	width: 76%;
}
.reviews-box {
	text-align: center;
	color: #0f0f0f;
	padding: 0 60px;
	margin: 0 0 48px;
}
.photo {
	width: 190px;
	height: 190px;
	border-radius: 50%;
	overflow: hidden;
	margin: 0 auto 33px;
}
.name {
	display: block;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	text-transform: uppercase;
	margin: 0 0 14px;
}
.reviews .bx-wrapper .bx-controls-direction a {
	margin-top: -99px;
}
.reviews .bx-wrapper .bx-next {
	right: -121px;
	margin-right: 0;
	background: url(../images/icon-25.png) no-repeat 100% 0;
}
.reviews .bx-wrapper .bx-prev {
	left: -121px;
	margin-left: 0;
	background: url(../images/icon-25.png) no-repeat 0 0;
}
.reviews .bx-wrapper .bx-next:hover {
	background: url(../images/icon-25.png) no-repeat -54px -54px;
}
.reviews .bx-wrapper .bx-prev:hover {
	background: url(../images/icon-25.png) no-repeat 0 -54px;
}
.list-options {
	list-style: none;
	margin: 0 0 28px;
	padding: 0;
	text-align: center;
}
.list-options li {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
}
.list-options li span {
	display: block;
	margin: 0 0 0;
}
.list-fines {
	list-style: none;
	margin: 0;
	padding: 0;
}
.list-fines li {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 30px 25px;
}
.list-fines li:after {
	display: block;
	clear: both;
	content: '';
}
.old-fines {
	background: #f7f7f7;
	border: 1px solid #f7f7f7;
	margin: 0 1% 0 0;
}
.new-fines {
	border: 1px solid #e5e5e5;
}
.list-fines .icon {
	float: left;
	margin: 0 38px 0 0;
}
.list-fines .fines-text {
	display: block;
	overflow: hidden;
	color: #0f0f0f;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	line-height: 23px;
	font-size: 13px;
	text-transform: uppercase;
}
.list-fines .fines-text strong {
	display: block;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
.new-fines .fines-text strong {
	color: #2341f1;
}
.reviews .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
	position: absolute;
	bottom: -58px;
	width: 100%;
}
.reviews .bx-wrapper .bx-pager .bx-pager-item {
	display: inline-block;
}
.reviews .bx-wrapper .bx-pager.bx-default-pager a {
	background: #d8d8d8;
	text-indent: -9999px;
	display: block;
	width: 9px;
	height: 9px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.reviews .bx-wrapper .bx-pager.bx-default-pager a:hover,
.reviews .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #2341f1;
}
.checkout {
	background: url(../images/bg-07.jpg) no-repeat 50%, #182CEB;
	padding: 4px 0 32px;
}
.checkout .center {
	max-width: 940px;
}
.checkout-box {
	position: relative;
	width: 64%;
	max-width: 600px;
	padding: 37px 0 0;
	z-index: 1;
}
.checkout-box .title {
	font-size: 30px;
	line-height: 39px;
	text-transform: uppercase;
	letter-spacing: -0.001em;
	display: block;
	margin: 0 0 6px;
}
.checkout-box .description {
	font-size: 16px;
	line-height: 22px;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	padding: 0 70px 0 0;
}
.card-box:after {
	clear: both;
	display: block;
	content: '';
}
.checkout-img {
	position: absolute;
	top: -40px;
	right: 34px;
}
.card-box .price {
	float: right;
	color: #fff;
	margin: 0 -200px 0 0;
}
.card-box .old-price {
	margin: 0 8px 0 0;
	padding: 12px 0 0 0;
}
.card-box .new-price {
	margin: 0;
	font-size: 60px;
	line-height: 50px;
}
.card-box .old-price:after {
	background: url(../images/icon-27.png) no-repeat;
	top: -23px;
	right: -9px;
}
.btn-card {
	float: left;
	border: 1px solid #fff;
	background: #0e1ae6;
	box-shadow: 0 0 16px rgba(48,231,255,0.38);
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 286px;
	height: 51px;
}
.btn-card i {
	border-right: 1px solid #fff;
	height: 49px;
	width: 65px;
	background: url(../images/icon-26.png) no-repeat 50%;
	display: inline-block;
	vertical-align: top;
}
.btn-card span {
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	padding: 17px 34px;
}
.btn-card:hover {
	background: #0083f7;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.btn-pay{
  text-align:center!important;
}
.questions {
	padding: 70px 0 19px;
}
.questions h2 {
	text-align: center;
	font-size: 40px;
	line-height: 66px;
	font-family: 'MuseoSansCyrl-300', Arial, Helvetica, sans-serif;
	letter-spacing: 0.014em;
	margin: 0 0 32px;
}
.accordion {
	max-width: 800px;
	margin: 0 auto 40px;
}
.accordion .item {
	border-radius: 3px;
	border: 1px solid #e5e5e5;
	margin: 0 0 1px;
}
.accordion .heading {
	display: block;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 24px;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 35px 70px 36px 107px;
	position: relative;
	background: url(../images/icon-28.png) no-repeat 23px 50%;
}
.accordion .heading:after {
	position: absolute;
	content: '';
	width: 21px;
	height: 10px;
	background: url(../images/icon-30.png) no-repeat 0 -10px;
	top: 50%;
	right: 33px;
	margin: -1px 0 0;
}
.expanded {
	display: none;
}
.accordion .item.active .heading {
	background: url(../images/icon-29.png) no-repeat 23px 50%, #f3f3f3;
	border-bottom: 1px solid #e5e5e5;
	border-radius: 0 0 3px 3px;
}
.accordion .heading:hover {
	background: url(../images/icon-29.png) no-repeat 23px 50%, #f3f3f3;
}
.accordion .item.active .heading:after {
	background: url(../images/icon-30.png) no-repeat 0 0;
}
.accordion .expanded .block {
	background: #fbfbfb;
	padding: 26px 40px 32px 30px;
}
.text-block {
	background: url(../images/bg-08.jpg) no-repeat 50%;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 105px 0 90px;
}
.text-block .center {
	max-width: 810px;
	color: #fff;
}
.text-block .title {
	text-align: center;
	font-family: 'MuseoSansCyrl-300', Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 66px;
	text-transform: uppercase;
	font-weight: normal;
	display: block;
	letter-spacing: 0.012em;
	margin: 0 0 11px;
}
.text-block .phone-box {
	text-align: center;
	width: 100%;
	display: table;
	font-size: 0;
	line-height: 0;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.text-block .phone {
	display: inline-block;
	vertical-align: top;
	font-size: 48px;
	line-height: 66px;
	font-weight: normal;
	margin: 0 16px 0 0;
	text-align: left;
	letter-spacing: 0.01em;
}
.text-block .text {
	display: inline-block;
	vertical-align: top;
	font-size: 13px;
	line-height: 24px;
	text-align: left;
	padding: 8px 0 0;
	letter-spacing: 0.01em;
}
.text-block .text em {
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-style: normal;
	display: block;
}
.btn-block {
	background: #e0edf5;
}

.btn-block .btn {
	width: 100%;
	max-width: 940px;
	height: 69px;
	margin: 0 auto;
	border-radius: 0;
	padding: 24px 0 0 0;
	float: none;
	display: block;
	font-size: 15px;
	line-height: 24px;
	text-transform: uppercase;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#footer {
	background: #f3f3f3;
	padding: 22px 0 46px;
}
#footer .center {
	max-width: 940px;
}
.col-left {
	float: left;
	color: #4a4f54;
	width: 73%;
}
.col-left p {
	margin: 0 0 10px;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 18px;
	font-family: 'MuseoSansCyrl-500', Arial, Helvetica, sans-serif;
	padding: 2px 0 0;
}
.col-left p span {
	margin: 0 0 0 3px;
	display: inline-block;
	vertical-align: top;
}
.list-link {
	list-style: none;
	margin: 0;
	padding: 0;
}
.list-link li {
	display: inline-block;
	vertical-align: top;
	margin: 0 11px 0 0;
}
.list-link li a {
	display: block;
	font-size: 13px;
	line-height: 13px;
	border-bottom: 1px dotted #4a4f54;
	font-family: 'MuseoSansCyrl-500', Arial, Helvetica, sans-serif;
	color: #4a4f54;
}
.list-link li a:hover {
	border-bottom: 1px dotted transparent;
	color: #0082fb;
}	
.col-right {
	float: right;
	color: #4a4f54;
	font-family: 'MuseoSansCyrl-500', Arial, Helvetica, sans-serif;
}
.address {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
.address li {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 5px 6px;
}
.address .web-address a {
	color: #0082fb;
	font-size: 13px;
	line-height: 13px;
}
.address .email a {
	color: #4a4f54;
	font-size: 13px;
	line-height: 13px;
	border-bottom: 1px dotted #4a4f54;
}
.address .email a:hover {
	border-bottom: 1px dotted transparent;
	color: #0082fb;
}
.copy {
	display: block;
	text-align: right;
	font-size: 13px;
	line-height: 18px;
}
.screen {
	background: url(../images/bg-09.jpg) no-repeat 50%;
	-webkit-background-size: cover;
	background-size: cover;
	height: 380px;
}
.screen .center.inner {
	height: 216px;
}
.screen .video-box {
	text-align: left;
	position: absolute;
	bottom: 0;
	left: 81px;
	padding: 0 0 0 20px;
}
.screen .btn-video {
	color: #fff;
	border-bottom: 1px dotted #fff;
	font-size: 14px;
	line-height: 24px;
}
.screen .btn-video:hover {
	border-bottom: 1px dotted transparent;
    color: rgba(255,255,255,0.5);
}
.screen .btn-video:after {
	width: 8px;
	height: 12px;
	background: url(../images/icon-09.png) no-repeat;
	left: -20px;
}
.thanks {
	background: #fbfbfb;
}
.thanks .text {
	float: left;
	width: 60%;
	max-width: 610px;
	padding: 124px 0 135px 61px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #0c121c;
}
.thanks .text .title {
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 68px;
	text-transform: uppercase;
	font-weight: normal;
	display: block;
	margin: 0 0 20px;
	color: #0c121c;
	padding: 0 170px 0 0;
}
.thanks .text p {
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	text-transform: uppercase;
	margin: 0;
}
.thanks .logo-box {
	float: right;
	width: 40%;
	max-width: 454px;
	position: relative;
	padding: 124px 0 143px;
	text-align: right;
	z-index: 1;
}
.thanks .logo-box:after {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background: #1a31ba;
	right: -1000%;
	content: '';
	z-index: -1;
}
.thanks .logo-box span {
	display: block;
	color: #fdfeff;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 52px;
	line-height: 52px;
	text-transform: uppercase;
	padding: 33px 0 0;
}
.offer-text.inner {
	padding: 74px 93px 60px 57px;
}
.form-box.inner {
	padding: 85px 0 60px 80px;
}
.offer-text.inner:before {
	background: #fbfbfb;
}
.offer-text.inner .title {
	color: #0c121c;
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 68px;
	text-transform: uppercase;
	padding: 0 110px 0 0;
	margin: 0 0 16px;
}
.offer-text.inner .description {
	padding: 0 30px 0 0;
}
.offer-text.inner .description p {
	color: #0c121c;
	font-family: 'MuseoSansCyrl-300', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
	margin: 0;
}
.offer-text.inner .subtitle {
	color: #0c121c;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	text-transform: uppercase;
	display: block;
	margin: 0 0 14px;
}
.form-box.inner .form-title {
	margin: 0 0 24px;
}

.popup-holder {
	position:absolute;
	top: -9999px;
    left: -9999px;
	width:100%;
	height:100%;
	z-index:1000;
	display:none;
}
.popup-holder .bg {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100% !important;
    height: 100%;
	background:#000;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.popup{
	position:absolute;
	top: 250px;
	left: 50%;
	margin: 0 0 0 -370px;
	width: 100%;
	max-width: 740px;
	background:#fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.close-popup{
	position:absolute;
	right:45px;
	top:50%;
	cursor:pointer;
	background:url(../images/icon-32.png) no-repeat;
	text-indent:-9999px;
	width:22px;
	height:22px;
	overflow:hidden;
	margin-top: -11px;
}
.popup-heading {
	background: #1a31ba;
	text-align: center;
	padding: 45px 56px;
	color: #fff;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 39px;
	text-transform: uppercase;
	position: relative;
}
.conteyner {
	padding: 45px 56px;
	color: #0c121c;
	font-family: 'MuseoSansCyrl-500', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
}
.conteyner p {
	margin: 0;
}
.conteyner strong {
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	display: block;
}
.conteyner p em {
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-style: normal;
}
.conteyner .popup-text {
	margin: 0 0 30px;
}
.conteyner .descr {
	display: block;
}
.conteyner .descr a {
	color: #2341f1;
	display: inline-block;
	vertical-align: top;
	border-bottom: 1px dotted #2341f1;
}
.payment {
	margin: 0 0 15px;
	padding: 0;
	list-style: none;
}
.payment li {
	padding: 0 0 0 15px;
	position: relative;
}
.payment li:after {
	content: '-';
	position: absolute;
	top: 0;
	left: 0;
}
.note {
	text-transform: uppercase;
	font-style: normal;
}
#confidentiality p {
	margin: 0 0 20px;
}
#call-us .popup,
#checkout .popup {
	max-width: 500px;
}
#call-us .form-box,
#checkout .form-box {
	padding: 0;
	float: none;
	display: block;
	width: 100%;
	max-width: 340px;
	margin: 0 auto;
}
#call-us .form-box form,
#checkout .form-box form {
	padding: 0;
}
#call-us input[type="text"],
#checkout input[type="text"] {
	width: 100%;
	background: #f0f0f0;
}
#call-us .valid input[type="text"],
#checkout .valid input[type="text"],
#call-us .holder-input.error input[type="text"],
#checkout .holder-input.error input[type="text"] {
	width: 100%;
	background: #fff;
}
#call-us input[type="submit"],
#checkout input[type="submit"] {
	width: 100%;
}
#checkout .form-subtitle {
	padding: 0;
}
#checkout .description {
	text-align: center;
	color: #0c121c;
	font-size: 16px;
	line-height: 21px;
	padding: 0;
}
#checkout strong {
	display: block;
	font-weight: normal;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#checkout em {
	color: #2341f1;
	font-size: 13px;
	font-style: normal;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#checkout .description span {
	display: block;
	color: #0c121c;
	font-family: 'MuseoSansCyrl-900', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
}
.service {
	background: #fff;
}
.service .text {
	padding: 62px 61px;
	color: #0c121c;
}
.service .title {
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 68px;
	text-transform: uppercase;
	font-weight: normal;
	display: block;
	margin: 0 0 20px;
	color: #0c121c;
}
.service .subtitle {
	font-family: 'MuseoSansCyrl-700', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	text-transform: uppercase;
	margin: 0 0 15px;
	color: #0c121c;
}
.service p {
	margin: 0 0 10px;
}
.table tr td {
  overflow:hidden;
  padding:3px
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
th {
    text-align: left;
}
td, th {
    padding: 0;
}

.table {
    border-collapse: collapse;
    border-spacing: 0;
}
.link{
  color: #0082fb;
  text-decoration:underline;
}


.video-input{
  min-height:300px;
   min-height:300px;
}
.special-offer-video {
    background: #f3f3f3 none repeat scroll 0 0;
    padding: 46px 0 46px 0;
}

#bx-video {
	text-align: center;
}

#bx-video  iframe{
  margin:2px 0px;
}
#bx-video .pager-box {
overflow:hidden;
	max-width: 1062px;
	margin: 20px auto;
	/*padding: 1px!important;*/
	/*padding-top: 5px;*/
	/*background: #fff;
	border: 1px solid #e5e5e5;*/
}
#bx-video .pager-box:after {
	clear: both;
	display: block;
	content: '';
}
.open-warn{
  background-color:red!important;
  padding:3px
}

input.button4 {
  position: relative;
  display: inline-block;
  font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: .3em 1em;
  outline: none;
  border: none;
  border-radius: 3px;
  background: #0c9c0d linear-gradient(#82d18d, #0c9c0d);
  box-shadow: inset #72de26 0 -1px 1px, inset 0 1px 1px #98ff98, #3caa3c 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
  -webkit-animation: pulsate 1.2s linear infinite;
  animation: pulsate 1.2s linear infinite;
}
input.button4:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  cursor: pointer;
}
input.button4:active {
  top: 1px;
  color: #fff;
  text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;
  box-shadow: 0 -1px 3px rgba(0,0,0,.3), 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
@-webkit-keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}
@keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}

a.button9 {
  position: relative;
  display: inline-block;
  color: #777674;
  font-weight: bold;
  text-decoration: none;
  text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
  user-select: none;
  padding: 1em 2em;
  outline: none;
  border-radius: 3px / 100%;
  background-image:
   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
   linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
  background-repeat: no-repeat;
  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
  background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
  box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
}
a.button9:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
}
a.button9:active {
  top: 1px;
}